/*Accelerate desk scaffold
  Name: standard HTML type
  - all scrollable
*/
#wrap {
  height: auto;
  width: 100%;
}
#main-wrap {
width:100%;
}
#wrapper {
  /*float:left;*/
 
  height:auto;
 /* position:relative;
  width: 100%;
 */
	width: 100%;
}
#header-wrap {
  width:100%;
  height: 116px;
  background: url("../images/top_gradient.png") repeat-x scroll 0 0 #FFFFFF;
  position:relative;
}
#headerwrapper {
  height: 114px;
  margin: 0 auto;
  width: 1143px;
}
#content-wrap{
  width:100%;
  height:auto;
  min-height: 803px;
  display:inline-block;
}
#contentwrapper {
  width:871px;
  height:auto;
  min-height:803px;
  margin: 0 auto;
    position: relative;
}
#footer-wrap {
  width:100%;
  height:auto;
  min-height: 448px;
  background: #000;
	display:inline-block;	
	position:relative;
}
#footerwrapper {
height:auto;
margin:0 auto;
min-height:448px;
width:1139px;
}

#innercontent {
  display:inline-block;
  width:100%;
  height:auto;
  min-height:550px;
  background:url("../images/top_gradient.png") repeat-x scroll 0 0 #fff;
	margin:0 auto;
}

@media only screen and (max-width: 1024px) {
	#footer-wrap{
		width:1200px;
	}
	#header-wrap {
		width:1200px;
	}
	#innercontent {
		width:1200px;
	}
	#first-middle-content-page-container{
		width:1200px;
	}	
	#second-middle-content-page-container{
		width:1200px;
	}
	#banner-wrapper {
		width:1200px;
	}
}
















/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
